How to remove libpyside-py3-1.2 from Debian 9 (Stretch)